/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.archive .thumbnail_container {
width:100%;
height: 173px !important;
overflow: hidden;
justify-content: center;
display: flex;
align-items: center;
background: #fff;
}
.archive .thumbnail_container img {
width: auto !important;
max-width: 100%;
max-height: 100%;
height: auto;
}
.search-result-counter {
overflow: hidden;
justify-content: center;
display: flex;
align-items: center;
background: #fff !important;
}
.search-result-counter img {
width: auto !important;
max-width: 100%;
max-height: 100%;
height: auto;
}
.search-result-counter {
overflow: hidden;
justify-content: center;
display: flex;
align-items: center;
background: #fff !important;
}
.search-result-counter img {
width: auto !important;
max-width: 100%;
max-height: 100%;
height: auto;
}

.search-word-form li {
	list-style: none;
}
#top .search-word-form li #srchword {
	background-color: #fff !important;
	height: 40px;
	padding: 6px 10px !important;
	margin-bottom: 10px;
	width: 440px;
}
#srchwordsubmit {
	background: #513419 !important;
	color: #fff !important;
	font-weight: bold;
	border: none !important;
	padding: 10px 30px !important;
	font-size: 17px !important;
	text-transform: uppercase;
}
.search-word-form {
	width: 100%;
}

.search-word-form ul {
	margin: 0;
}
.search-word-form ul li {
	margin: 0;
}
/*
#blnk_err {
	color: #f71e1e;
}

#rc_error {
	color: #17c122;
}*/
/*1-5-2020*/
.search-word-form p{text-align: center;}
.search-word-form ul{text-align: center;}
.search-word-form ul li{display: inline-block;}
.search-word-form ul li span{float: left;width: 440px;}
#top .search-word-form li #srchword{padding: 20px 10px !important;}
#srchwordsubmit{padding: 8px 30px !important;margin-left: 5px;}
#top .av-main-nav ul a{padding:5px 15px;}
@media (max-width: 767px) {

.search-word-form {	width: 100%;}
#top .search-word-form li #srchword {
	width: 100%;
}
.search-word-form ul li span {

width: 100%;
}
}

/*27-mar-2024*/
.carte_postale  .contact-form-new .wpcf7-form {
    padding-top: 210px;
    padding-left: 280px;
    padding-right: 20px;
    padding-bottom: 10px;
}
.carte_postale  .contact-form-new .wpcf7-form .wpcf7-submit {
    margin: 0;
    padding: 16px 20px;
    border-radius: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: normal;
    font-size: 0.92em;
    min-width: 142px;
    outline: none;
}
@media(max-width:991px){
.carte_postale .av_three_fifth {
    width: auto;
    margin: 0;
}
    
}